#purple, #orange, #orange-quote, #purple-quote, #vimeogallery, #gallery, #app {
	width: 100%;
	clear: both
}
.rsDefault, .rsDefault .rsBullets, .rsDefault .rsGCaption {
	background: rgba(0, 0, 0, 0);
	background: none;
}
.rsDefault .rsGCaption {
	padding: 5px 0;
	width: 100%;
	position: static;
	float: left;
	left: auto;
	bottom: auto;
	text-align: center;
	font-size: 10px;
	line-height: 14px;
	background: #000000;
	margin: 0 auto;
	border-radius: 0px;
}
#purple.rsDefault .rsGCaption {
	background-color: #E2078C;
	color: #FCA2D9;
}
#orange.rsDefault .rsGCaption {
	background-color: #E05A16;
	color: #F3AF8E;
}
#gallery.rsDefault .rsGCaption, #app.rsDefault .rsGCaption {
	background-color: white;
	color: silver;
}
.rsDefault .rsCloseVideoIcn { /*background-color: rgba(245, 245, 245, 0.25);*/
background-color: inherit; }


.rsDefault .rsArrowIcn {
background-color:  rgba(239, 239, 239, 0);
border-radius: 3px;
}

.rsDefault .rsArrowIcn:hover {
background-color: rgba(239, 239, 239, 0.11);
}


/*.fullWidth {
	max-width: 1100px;
	margin: 0 auto 24px;
}

@media screen and (min-width:960px) and (min-height:660px) {
.heroSlider .rsOverflow, .royalSlider.heroSlider { height: 850px !important; }
}

@media screen and (min-width:960px) and (min-height:660px) {
#gallery.heroSlider .rsOverflow, #gallery.royalSlider.heroSlider { height: 700px !important; }
}

@media screen and (min-width:960px) and (min-height:660px) {
.heroSlider.rsquote .rsOverflow, .royalSlider.heroSlider.rsquote { height: 650px !important; }
}

@media screen and (min-width:960px) and (min-height:1000px) {
.heroSlider .rsOverflow, .royalSlider.heroSlider { height: 900px !important; }
}

@media screen and (min-width: 0px) and (max-width: 600px) {
.royalSlider.heroSlider, .royalSlider.heroSlider .rsOverflow { height: 400px !important; }
}
*/
